Application: gvSIG desktop - gvSIG bugs #4499
error loading WFS / error al cargar WFS
06/15/2017 11:45 PM - Mario Fevre

Status: New

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: WEFS

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2822 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

en.

issue similar to #4167 and #4197 , but differente log results
tested on:

http://190.111.246.33:8080/geoserver/wfs

layer: base_ffcc

crs: 22175

if 'Area de seleccion en la proy..." is checked
error #1

gvSIG message:

_cant _create _wfslayer

else if 'Area de seleccion en la proy..." is unchecked
error #2

gvSIG message:

_Problems_loading_the_layer (dialog box)

(image attached)

log attached has both errors.

es:

bug similar a #4167 y #4197 , pero con diferentes resultados
probado con:

http://190.111.246.33:8080/geoserver/wfs

layer: base_ffcc

crs: 22175

si 'Area de seleccion en la proy..." es marcado
error #1

gvSIG message:

_cant _create _wfslayer

o si 'Area de seleccion en la proy...' no es marcado
error #2

gvSIG message:

_Problems_loading_the_layer (dialog box)
(imagen adjunta)

el log adjunto muestra ambos errores en orden

Related issues:
http://190.111.246.33:8080/geoserver/wfs
http://190.111.246.33:8080/geoserver/wfs

Related to Application: gvSIG desktop - gvSIG bugs # 4167: WFS services of "I... New 03/08/2016
Related to Application: gvSIG desktop - gvSIG bugs # 4197: WFS not loading New 04/14/2016

History

#1 - 06/16/2017 07:55 AM - Alvaro Anguix
- Related to gvSIG bugs #4167: WFS services of "Instituto Geografico Nacional - IGN" are not loaded in gvSIG 2.3 added

#2 - 06/16/2017 07:56 AM - Alvaro Anguix
- Related to gvSIG bugs #4197: WFS not loading added

#3 - 06/16/2017 07:56 AM - Alvaro Anguix
- Category set to WFS

#4 - 09/09/2017 09:34 AM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203)
- Assignee set to Joaquin del Cerro Murciano

#5 - 09/21/2017 09:06 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2836 (rev. org.gvsig.desktop-2.0.203) to 2.5.1-3044

#6 - 04/21/2020 09:20 AM - Alvaro Anguix
- Target version deleted (2.5.1-3044)
